/*  Глобальная разметка  */
body {
	background-color: #ccffcc; 
	margin: auto;
	width: 990px; 
}
div#menu {
	clear: left;
	background-color: #DDD; 
	border-bottom: 1px solid #555;
	font-size: large;
}
div#left {
	float: left;
	width: 770px; 
	vertical-align: top; 
	padding-right: 12px;
}
div#right {
	float: left;
	width: 200px; 
	vertical-align: top; 
}
div#bottom {
	clear: left;
	background-color: #DDD; 
	text-align: center; 
	font-size: x-small;
	border-top: 1px solid gray;
}

/*  Заголовки  */
h1.a1{color:gray; font-size:25px}
h2.a2{color:red; font-size:25px}
h3.a3{color:red; font-size:15px}

h1{
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-large;
}
h2{
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: large;
}
h3{
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
}

/*  Меню  */
strong#menu {
	margin: 0px 20px 0px 20px;
}
a.menu {
	text-decoration: none;
	font-style: oblique;
	font-weight: bold;
	font-size: 18px;
	margin-right: 12px;
	padding: 0px 6px 0px 6px;
}
a:hover {
	background: #EEE;
	color: red;
	padding: 0px 6px 0px 6px;
}

/*  Текст  */
div.text {
	text-indent: 2em; 
	text-align: justify; 
	margin-bottom: 12px;
}
div.picture {
	text-align: center;
}
ul {
	text-align: left;
	margin-left: 0px;
	padding-left: 20px;
}
span.firma {
	color: green;
	font-weight: bold;
}
td.e_1 {
	width: 32px; 
	vertical-align: top; 
	padding-left:10px;
}
td.e_2 {
	width: 100px; 
	vertical-align: top; 
	padding-left:10px;
}
td.e_3 {
	width: 110px; 
	vertical-align: top; 
	padding-left:10px;
}
td.e_4 {
	width: 420px; 
	vertical-align: top; 
	padding-left:10px;
}


td.left_G {
	width: 270px; 
	background-color: #FCFDE8; 
	vertical-align: top; 
	padding-left:10px;
td.left_G {
	width: 270px; 
	background-color: #FCFDE8; 
	vertical-align: top; 
	padding-left:10px;
}
td.left1 {
	width: 270px; 
	background-color: #FCFDE8; 
	vertical-align: top; 
	padding-left:10px;

	
}
td.center {
	background-color: #FCFDF0; 
	vertical-align: top; 
	padding:20px;
}
td.center {
	background-color: #FCFDF0; 
	vertical-align: top; 
	padding:20px;
	border:1px;
}
td.right {
	width: 180px; 
	background-color: #FCFDE8; 
	vertical-align: top; 
	padding-right:10px; 
}
td.right1 {
	width: 180px; 
	background-color: #FCFDE8; 
	vertical-align: top; 
	padding-right:10px; 
	border:1px;
}
